BODY {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
P {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
B {
	FONT-WEIGHT: bold
}
I {
	FONT-STYLE: italic
}
A {
	COLOR: #ff6633
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Copyright {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Didascalie {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Homelink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.HomelinkCanali {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Linkpiccoli {
	FONT-SIZE: 8pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.PagineArticoli {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Copyright:visited {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Didascalie:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Homelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.HomelinkCanali:visited {
	FONT-SIZE: 10pt; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Linkpiccoli:visited {
	FONT-SIZE: 8pt; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.PagineArticoli:visited {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Copyright:hover {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Didascalie:hover {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Homelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.HomelinkCanali:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Linkpiccoli:hover {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.PagineArticoli:hover {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1.Articoli {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2.Articoli {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3.Articoli {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Copyright {
	FONT-SIZE: 8pt; COLOR: #3366ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Date {
	FONT-SIZE: 8pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Didascalie {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitoliTabelle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TitoliTabelle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.PagineArticoli {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.TitoliBoxCanali {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TitoliBoxCanali:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TitoliBoxCanali2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff6633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TitoliBoxCanali2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.TitoliBoxCanali3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.TitoliBoxCanali3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.LanciPiccoli {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff6633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.LanciPiccoli:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.LinkNavisxOrange {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff6633; FONT-FAMILY: Arial,Helvetica, sans-serif; TEXT-DECORATION: none
}
A.LinkNavisx:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff6633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.barranavi {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.barranavi {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.barranavi:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linksezioni {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linksezioni {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif
}
A.linksezioni:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rullocat {
	FONT-SIZE: 10pt; COLOR: #ff6633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rullotitolo {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rullotitolo:hover {
	FONT-SIZE: 10pt; COLOR: #ff6633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.idcanale {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none
}
A.idcanale {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.idcanale:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.londra {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.londra:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #bccf00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Sms {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e9e9e9
}
.Sms2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e9e9e9
}
.BgCanaliOff {
	BACKGROUND-COLOR: #000033
}
.BgCanaliOn {
	BACKGROUND-COLOR: #ff6b10
}
.Canali {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none; decoration: none
}
A.Canali {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none; decoration: none
}
A.Canali:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none; decoration: none
}
.BgServiziOff {
	BACKGROUND-COLOR: #ffffff
}
.BgServiziOn {
	BACKGROUND-COLOR: #000033
}
.Servizi {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000033; FONT-FAMILY: Verdana; TEXT-DECORATION: none; decoration: none
}
A.Servizi {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana
}
A.Servizi:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none; decoration: none
}
colorbody {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
P {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
